makeROImask {arf3DS4} | R Documentation

## Mask an fMRI image

### Description

MakeROImask masks an fMRI image based on the non-zero elements of a maskfile (of class `fmri.data`).

### Usage

    makeROImask(fmridata, maskdata)

### Arguments

`fmridata` | The data to be masked (class `fmri.data`).
`maskdata` | The mask to be applied (voxels with non-zero-values are masked), can be of class `fmri.data` or a numeric vector.

### Value

Returns a masked object of class `fmri.data`.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`fmri.data`

[Package arf3DS4 version 2.5-10 Index]